<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="styles.css" />
    <title>Landing Page</title>
  </head>
  <body>
    <header class="header l-background">
      <div class="logo">Header Logo</div>
      <nav class="nav">
        <ul class="nav-links">
          <li>
            <a href="#">header link one</a>
          </li>
          <li>
            <a href="#">header link two</a>
          </li>
          <li>
            <a href="#">header link three</a>
          </li>
        </ul>
      </nav>
    </header>
    <main>
      <section class="hero l-background l-padding-main">
        <div class="hero-info">
          <h1 class="hero-heading">This website is awesome</h1>
          <p class="hero-text">
            This website has some subtext that goes here under the main title.
            It's a smaller font and the color is lower contrast
          </p>
          <button class="btn">Sign up</button>
        </div>
        <img
          class="hero-image"
          src="https://images.unsplash.com/photo-1593642533144-3d62aa4783ec?ixlib=rb-1.2.1&ixid=MnwxMjA3fDF8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1469&q=80"
          alt="image"
        />
      </section>

      <section class="info l-padding-main">
        <h2 class="info-header">Some random information.</h2>
        <div class="info-container">
          <div class="info-box">
            <div class="info-box-container"></div>
            <div class="info-box-text">
              this is some subtext under an illustration image
            </div>
          </div>
          <div class="info-box">
            <div class="info-box-container"></div>
            <div class="info-box-text">
              this is some subtext under an illustration image
            </div>
          </div>
          <div class="info-box">
            <div class="info-box-container"></div>
            <div class="info-box-text">
              this is some subtext under an illustration image
            </div>
          </div>
          <div class="info-box">
            <div class="info-box-container"></div>
            <div class="info-box-text">
              this is some subtext under an illustration image
            </div>
          </div>
        </div>
      </section>

      <section class="testimonial l-background-light l-padding-main">
        <div class="testimonial-quote">
          This is an inspiring quote, or a testimonial from a customer. Maybe
          it's just filling up space. or maybe people will actually read it. Who
          knows? All I know is that it looks nice.
        </div>
        <div class="testimonial-author">-Thor, God of Thunder</div>
      </section>

      <section class="call">
        <div class="call-container">
          <div class="l-margin-right">
            <h3 class="call-heading">Call to action! It's time!</h3>
            <p class="call-text">
              Sign up for our product bu clicking that button right over there!
            </p>
          </div>
          <button class="btn" data-button="reverse">Sign up</button>
        </div>
      </section>
    </main>
    <footer class="footer l-background">
      Copyright &copy; The Odin Project 2021
    </footer>
  </body>
</html>
